SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

DROP TABLE IF EXISTS `wfc_user_db`.`u_alipay_order`;

DROP TABLE IF EXISTS `wfc_user_db`.`u_balance`;

DROP TABLE IF EXISTS `wfc_user_db`.`u_cdr_detail`;

DROP TABLE IF EXISTS `wfc_user_db`.`u_credit_card_order`;

DROP TABLE IF EXISTS `wfc_user_db`.`u_credit_card_token`;

DROP TABLE IF EXISTS `wfc_user_db`.`u_wxpay_order`;

SET FOREIGN_KEY_CHECKS = 1;
